Skip to main content
Jump to: navigation, search

Difference between revisions of "Talk:Efxclipse/Tutorials/Tutorial2"

Line 7: Line 7:
 
[[Image:Efxclipse_tut2_5.png]]
 
[[Image:Efxclipse_tut2_5.png]]
  
Even after cleaning up everything and downloading Eclipse again! Am I reading the tutorial incorrectly?
+
Even after cleaning up everything and downloading Eclipse again! Am I reading the tutorial incorrectly?  
 +
 
 +
Update: Looks like one has to install http://www.eclipse.org/efxclipse/install.html#for-the-lazy first. Then I can create the FX view, but the project is full of errors!
  
 
--[[User:Jtulach.netbeans.org|Jtulach.netbeans.org]] ([[User talk:Jtulach.netbeans.org|talk]]) 02:51, 15 December 2013 (EST)
 
--[[User:Jtulach.netbeans.org|Jtulach.netbeans.org]] ([[User talk:Jtulach.netbeans.org|talk]]) 02:51, 15 December 2013 (EST)

Revision as of 04:28, 15 December 2013

My 2 Kč experience: I am trying this tutorial having Eclipse Kepler.

First of all I was not sure what it means On first page select "Default: Default target for running platform" - on first page of what!? But I guess it is something related to new software, so I invoked Help/Install New Software... menu item. I could follow the next steps without problems, up until: UNCHECK - I don't see any uncheck button.

Then I got an error that my dependencies cannot be satisfied. It turned out that new version of the plugin is clashing with previously installed one. I had to uninstall it and restart. Then the installation succeeded. But I do not see:

Efxclipse tut2 5.png

Even after cleaning up everything and downloading Eclipse again! Am I reading the tutorial incorrectly?

Update: Looks like one has to install http://www.eclipse.org/efxclipse/install.html#for-the-lazy first. Then I can create the FX view, but the project is full of errors!

--Jtulach.netbeans.org (talk) 02:51, 15 December 2013 (EST)

Back to the top